Quoique chaque programme a ‚t‚ contr“l‚ s'il marche et a ‚t‚ scand‚
avec au moins quatre scander-virus diff‚rents, l'‚diteur n'accepte
nulle responsabilit‚ par rapport au fonctionnement d'un programme
sur votre configuration ou … cause d'une pr‚sence ‚ventuelle d'un
virus pas d‚couvri.
De quelque dommage -en quelle forme puis aussi- l'editeur n'est pas
responsable.
Par utiliser ce CD-Rom vous acceptez ci-dessus.

Malheureusement c'est possible malgr‚ tout le contr“le, que sur
1 CD-Rom se trouve plus souvent un programme identique.
C'est inh‚rent au systŠme de Shareware. Par avance nos sincŠres
excuses pour cela!

Nous vous souhaitons beaucoup de plaisir avec ce CD-Rom et sommes
toujours ouvert pour suggestions, bouts, renseignements ou d‚sirs
pour perfectionnements.

Select CD-Rom
BoŒte postale 5361
6802 EJ  Arnhem
Pays Bas
